-- 先删除字段
ALTER TABLE bm_agreement_info DROP COLUMN sign_time;

-- 再新增字段
alter table bm_agreement_info
    add sign_time varchar(64) null comment '签订日期';

-- 费用指标
alter table bm_project_lot
    add cost_indicators decimal(10, 2) null comment '费用指标';

-- 退料接收时间
alter table back_apply_details
    add back_receive_time datetime null comment '退料接收时间';

